[production]
phpSettings.time_limit = 0
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1
phpSettings.date.timezone = "Europe/Paris"
phpSettings.session.auto_start = 0
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"
resources.frontController.controllerDirectory.default = APPLICATION_PATH "/controllers"
resources.frontController.controllerDirectory.geography = APPLICATION_PATH "/geography/controllers"
resources.frontController.controllerDirectory.system = APPLICATION_PATH "/system/controllers"
resources.frontController.controllerDirectory.verifications = APPLICATION_PATH "/verifications/controllers"
resources.frontController.controllerDirectory.sms = APPLICATION_PATH "/sms/controllers"
resources.frontController.controllerDirectory.ebsms = APPLICATION_PATH "/ebsms/controllers"
resources.frontController.controllerDirectory.seo = APPLICATION_PATH "/seo/controllers"
resources.frontController.controllerDirectory.newsletter = APPLICATION_PATH "/newsletter/controllers"
resources.frontController.controllerDirectory.billing = APPLICATION_PATH "/billing/controllers"
resources.frontController.controllerDirectory.lotteries = APPLICATION_PATH "/lotteries/controllers"
;resources.frontController.moduleDirectory = APPLICATION_PATH "/"
resources.frontController.plugins.auth = "Model_Plugin_Auth"
resources.frontController.plugins.filter = "Model_Plugin_Filter"

resources.layout.layoutPath = APPLICATION_PATH "/layouts"
resources.layout.layout = "main"
resources.db.adapter = MYSQLi
resources.db.params.host = galera
resources.db.params.port = 13306
resources.db.params.username = ed_cubix
resources.db.params.password = 1njH4fid
resources.db.params.dbname = escortdirectory_com_backend
resources.db.params.adapterNamespace = Cubix_Db_Adapter

images.remote.url = http://pic.escortdirectory.com
images.remote.ftp.host = localhost
images.remote.ftp.port = 21
images.remote.ftp.login = ed_photos
images.remote.ftp.password = juhNr7GH304
images.remote.ftp.passive = 1
images.remote.ftp.root_dir =
images.origBigSide = 1024
images.destExt = jpg
images.origQuality = 70
images.allowedExts[] = jpg
images.allowedExts[] = jpeg
images.allowedExts[] = gif
images.allowedExts[] = png
images.maxImageSize = 2048
images.minImageSize = 225

system.allow_agency = 1
system.allow_club = 0


videos.remote.ftp.host = 127.0.0.1
videos.remote.ftp.port = 21
videos.remote.ftp.login = ed_videos
videos.remote.ftp.password =e1A856o158ZH3Eu
videos.remote.ftp.passive = 1
videos.remote.ftp.root_dir = 0

videos.ffmpeg_path = /usr/bin/ffmpeg
videos.yamdi_path =/usr/local/bin/yamdi
videos.bin_path =/usr/bin/php
videos.allowedvideoExts[] = mp4
videos.allowedvideoExts[] = wmv
videos.allowedvideoExts[] = flv
videos.allowedvideoExts[] = mov
videos.VideoMinLength = 1
videos.VideoMaxSize = 50MB
videos.ImageCount = 6
videos.VideoCount = 1
videos.remote.url = video.escortdirectory.com/
videos.Media = https://video.escortdirectory.com/


system.application_id = 69
system.sms.userkey = UPMAP8NZEXCI
system.sms.password = 7734bEes4592GV35DkjNFDbge
system.sms.number = 0041798079804
;00447624802494 old
system.sms.DeliveryNotificationURL = "https://backend.escortdirectory.com/sms/index/sms-callback?status=1&id="
system.sms.NonDeliveryNotificationURL = "https://backend.escortdirectory.com/sms/index/sms-callback?status=2&id="
system.sms.BufferedNotificationURL = "https://backend.escortdirectory.com/sms/index/sms-callback?status=3&id="

system.ebsms.userkey = UPMAP8NZEXCI
system.ebsms.password = 7734bEes4592GV35DkjNFDbge
system.ebsms.number = 0041798079810
system.ebsms.DeliveryNotificationURL = "https://backend.escortdirectory.com/ebsms/index/ebsms-callback?status=1&id="
system.ebsms.NonDeliveryNotificationURL = "https://backend.escortdirectory.com/ebsms/index/ebsms-callback?status=2&id="
system.ebsms.BufferedNotificationURL = "https://backend.escortdirectory.com/ebsms/index/ebsms-callback?status=3&id="

system.dictionary.cacheLifetime = 3600; seconds
system.dashboard.onlineAccessInterval = 5; minutes

system.billing.packageUpgrade.maxPeriod = 3; days
system.billing.packageUpgrade.percent = 10; %
system.billing.firstGracePeriod = 10; days
system.billing.secondGracePeriod = 5; days
system.paymentDisabledCountries = '68,23'
system.gateway.url = https://gateway.cardgateplus.com
system.gateway.security_hash = fba77e50
system.gateway.is_test = 0
system.gateway.siteid = 2211
system.gateway.currency = EUR
system.gateway.amount = 9.95

system.syncManagerUserId = 96
system.IP2Location_path = /usr/share/php/IPV6-COUNTRY-REGION-CITY-LATITUDE-LONGITUDE.BIN

api.server = http://server.escortdirectory.com

api.googleMaps = AIzaSyBWLUkAygEE3KgqNsBJttkr7XeeyLnM-s4

newsletter.api.url = http://newsletter.escortdirectory.com/xml.php
newsletter.api.username = admin
newsletter.api.usertoken = 97ad5a4935aec5d8821ed7e94814b61ee9f0adad

statistics.ratio = 1

escorts.services = 1
escorts.rates = 1

cache.host = memcached
cache.port = 11212

[development : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

;resources.db.params.host = 127.0.0.1
;resources.db.params.username = root
;resources.db.params.password =
;resources.db.params.port = 3306
resources.db.params.host = mysql-dev1.ers.sceon.lan
resources.db.params.port = 3306
resources.db.params.username = root
resources.db.params.password = sceon123
resources.db.params.dbname = escortdirectory_backend
;resources.db.params.profiler.enabled = true


images.remote.url = http://pic.escortdirectory.com
images.remote.ftp.host = pic.6a.com
images.remote.ftp.port = 21
images.remote.ftp.login = photos
images.remote.ftp.password = jskdhfss761
images.remote.ftp.passive = 1

api.server = http://server.escortdirectory.com.test

newsletter.file.size = 1; MB
newsletter.api.url = http://newsletter.escortdirectory.com/xml.php
newsletter.api.username = admin
newsletter.api.usertoken = 97ad5a4935aec5d8821ed7e94814b61ee9f0adad

statistics.ratio = 1

[staging : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 0
resources.db.params.host = localhost
resources.db.params.username = db_em.com
resources.db.params.password = 123456
resources.db.params.dbname = escortdirectory_com_backend

images.remote.url = http://backend.escortmeetings.com.dev
images.remote.ftp.host = pic.escortmeetings.com.dev.sceon.am
images.remote.ftp.port = 21
images.remote.ftp.login = escortmeetings.com_photos
images.remote.ftp.password = 123456
images.remote.ftp.passive = 1

api.server = http://server.escortmeetings.com.dev.sceon.am
